# CyberSource.Ptsv2paymentsProcessingInformationJapanPaymentOptionsBonuses

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**month** | **String** | This value is a 2-digit code indicating the first bonus month. Valid value from 1 to 12.  | [optional] 
**amount** | **String** | This value contains the bonus amount of the first month. Maximum value without decimal 99999999.  | [optional] 


